#pragma once
#include "wc3main.h"
#include "wc3jassvm.h"
#include "DebugUtils.h"
#include "jassvmhooks.h"
#include "myjassvm.h"
#include "data.h"
#include "sharedmemory.h"

Boolean PublishModulePath(HMODULE hModule, String Key);

void main();